BODY
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Arial, Tahoma, Verdana;
    BACKGROUND-COLOR: #0a50fe
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Tahoma
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Tahoma
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Tahoma
}
H4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Tahoma
}
A
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Tahoma
}
A:active
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: yellow;
    FONT-FAMILY: Verdana, Tahoma
}
A:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Tahoma
}
A:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: yellow;
    FONT-FAMILY: Verdana, Tahoma
}
A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #42feed;
    FONT-FAMILY: Verdana, Tahoma
}
